Subject: Ackanomic Discussion Digest V2 #2
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Monday, March 3 1997   Volume 02 : Number 002

----------------------------------------------------------------------

Date: Sun, 2 Mar 1997 00:53:28 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Auction 

>The auction for Fibber the Low-Grade Brass-Painted Cheapo Plastic Flea
>has ended. snowgod is the purchaser at A$14.
>
>May Fibber prove to be a valued friend, snowgod.
>
>snowgod -14, trinket purchase
>breadbox +1, chief cheese commission
>
>breadbox
>no longer Chief Cheese

------------------------------

Date: Sun, 2 Mar 1997 00:55:14 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Fibber and the Widget 

>The auction for Fibber the Low-Grade Brass-Painted Cheapo Plastic Flea
>has ended. snowgod is the purchaser at A$14.
>
>May Fibber prove to be a valued friend, snowgod.
>
>snowgod -14, trinket purchase
>breadbox +1, chief cheese commission

Since you owned Fibber, wouldn't this really be:

snowgod -14, trinket purchase
breadboc =14, trinket sale

????

Or am I missing something?  Why is the treasury involved?

Also, I am tweaking the widget.

snowgod

------------------------------

Date: Sun, 2 Mar 1997 02:11:20 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fibber

> Since you owned Fibber, wouldn't this really be:
> 
> snowgod -14, trinket purchase
> breadbox +14, trinket sale
> 
> ????
> 
> Or am I missing something?  Why is the treasury involved?

Whoops. *bonk*. Yes, this is what I should have posted.

Financier, please take note: I am a pinhead.

breadbox

------------------------------

Date: Sun, 2 Mar 1997 08:51:42 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Auction reminder 

Malenkai,

I bid A$ 50 in both auction 1 and 3

------------------------------

Date: Sun, 02 Mar 1997 11:58:11 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Fibber

breadbox wrote:

> Financier, please take note: I am a pinhead.

This fact has been noted on the web page ;)

------------------------------

Date: Sun, 02 Mar 1997 21:45:16 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Band

Jammer wrote:

> I am creating a trinket called Smiley for 5 A$.

This does not happen.  A trinket cannot have the name of a player
(or any other entity).

Malenkai

------------------------------

Date: Sun, 2 Mar 1997 19:16:32 -0800
From: [email-masked] (John Martin Lotz)
Subject: RE: Acka:  Band

- ------ =_NextPart_000_01BC273F.B7712600
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

	Okay, I'm creating a trinket called "a trinket called Smiley" for 5 A$	
	It is circular in shape, yellow and has of picture of a Smiley
	Face on it.

	At the party at the Band Shell, I will present "a trinket called Smiley" to Smiley

Jammer
Jammer -5 A$

Jammer wrote:

> I am creating a trinket called Smiley for 5 A$.

This does not happen.  A trinket cannot have the name of a player
(or any other entity).

Malenkai
- ------ =_NextPart_000_01BC273F.B7712600
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BC273F.B7712600--

------------------------------

End of Ackanomic Discussion Digest V2 #2
****************************************